﻿/*-------------------------------------------*/
/* #Tablet (Portrait)*
/*-------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

	/*--------------------------------------*/
	/*COLUMNS*
	/*--------------------------------------*/
	#pre-header { width: 71%; }
	
	#top-header { width: 100%; }
	
	#header { width: 94%; padding-left: 40px; height: 10px; }
	
	#header-right { width: 99%; }
	
	.front #banner { height: 25.2vw; }
	
	.sub-page-content .entry-body { width: 100%; } /* adjusting width for all Views pages */
	
	 #sub-page-content  { width: 94%; }
	 
	.three-fourth { width: 63%!important; }
	
	.one-fourth { width: 230px; }
	
	.image-container, .image-container img { height: 200px; }
	
	/*--------------------------------------*/
	/* Front banner *
	/*--------------------------------------*/
	.front-banner-flexslider, .front-banner-flexslider .views_slideshow_cycle_main { max-height: 300px; }
	
	.front-banner-flexslider .views-field-field-front-banner img { width: 330px; height: 300px; }
	
	
	.front-banner-flexslider .views-field-field-caption-1,
	.front-banner-flexslider .views-field-field-caption-2,
	.front-banner-flexslider .views-field-field-caption-3,
	.front-banner-flexslider .views-field-field-caption-4 { width: 500px; line-height: 32px; font-size: 40px; margin-right: 55px!important; }
	
	.front-banner-flexslider .views-field-field-caption-1 { width: 300px; }
	.front-banner-flexslider .views-field-field-caption-2 { top: 70px; }
	.front-banner-flexslider .views-field-field-caption-3 { top: 110px; }
	.front-banner-flexslider .views-field-field-caption-4 { font-size: 32px; width: 300px; top: 210px; }
	
	.front-banner-flexslider .views-field-field-video-link .field-content a { top: 140px; margin-right: 85px!important; }
	
	/*--------------------------------------*/
	/* Front slide show *
	/*--------------------------------------*/	
	.slideshow-flexslider { height: 250px; max-height: 250px; }
	.slideshow-flexslider .views-slideshow-cycle-main-frame { max-height: 200px; }
	.slideshow-flexslider .views-field-field-slideshow-image img { width: 280px; } 
	.slideshow-flexslider .views-field-title { width: 258px; top: 118px; line-height: 15px; }
	.slideshow-flexslider .views-field-title .field-content { font-size: 14px; }

	/*--------------------------------------*/
	/*Footer content *
	/*--------------------------------------*/
	#footer-main { width: 85%; }
	
	#footer { width: 100%; }
	
	#footer-bottom { width: 72%; padding: 0px; margin: 0px; }
	
	/*--------------------------------------*/
	/*NAVIGATION*
	/*--------------------------------------*/
	#navigation-wrapper { float: none; }
	
	#main-navigation { margin-left: -20px; padding-left: 0; }
	
	#main-navigation ul.menu li { margin-right: -20px; margin-left: -2px; }
}